Opened 10 years ago

Closed 10 years ago

#4696 closed Bug report (wontfix)

can't instal on i386

Reported by: Petr Owned by:
Priority: normal Component: FileZilla Client
Keywords: Cc:
Component version: Operating system type: Linux
Operating system version:

Description

in ubuntu 9.04 and on cpu Athlon XP 2500+

filezilla write error on adding program to installation, that is impossible to install filezila on i386 system, because is not supported

but Athlon XP is not i386 but required i586

Change History (2)

comment:1 Changed 10 years ago by Petr

FileZilla FTP client cannot be installed on your computer type (i386)

Either the application requires special hardware features or the vendor decided to not support your computer type.

comment:2 Changed 10 years ago by Tim Kosse

Resolution: wontfix
Status: newclosed

Known bug in Ubuntu, report at http://bugs.ubuntu.com

Note: See TracTickets for help on using tickets.